Document: pagure
Title: Debian pagure Manual
Author: 
Abstract: pagure is a git-centered forge using pygit2
 With pagure you can host your project with its documentation, let your
 users report issues or request enhancements using the ticketing system
 and build your community of contributors by allowing them to fork your
 projects and contribute to it via the now-popular pull-request
 mechanism.
Section: Project Management

Format: HTML
Index: /usr/share/doc/pagure-doc/html/index.html
Files:
 /usr/share/doc/pagure-doc/html/*.html
 /usr/share/doc/pagure-doc/html/*.js
 /usr/share/doc/pagure-doc/html/*.inv
 /usr/share/doc/pagure-doc/html/usage/*.html
 /usr/share/doc/pagure-doc/html/_static/*
 /usr/share/doc/pagure-doc/html/_sources/*.txt
 /usr/share/doc/pagure-doc/html/_sources/usage/*.txt
 /usr/share/doc/pagure-doc/html/_images/*.png
